#nav ul li a,
a.cta,
table.em-calendar td.eventful a,
table.em-calendar td.eventful-pre a {
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
}

a {
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.constrain {
  margin: 128px auto 0 auto;
  display: block;
  width: 1280px;
  position: relative;
  background: transparent url("../images/g-red-overlay.png") 0px 0px;
  padding: 20px;
}

body {
  
}

#focus {
  background: #fff;
  padding: 20px;
  position: relative;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);
  z-index: 20;
  margin-bottom: 20px;
}

#focus a.logo {
  position: absolute;
  top: -60px;
  border-top: 10px solid #d8b7af;
  right: 40px;
  display: block;
  background: #fff url('../images/g-logo-bg.png') top left repeat-x;
  display: block;
  padding: 12px 22px 12px 22px;
  z-index: 9999;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);
}

#focus a.logo img {
  
}


#nav {
  position: absolute;
  top: -40px;
  left: 40px;
  z-index: 1;
}

#nav ul {
  margin: 0px;
  padding: 0px;
  width: 660px;
}

#nav ul li {
  margin: 0px;
  padding: 0px;
}

#nav ul li a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  display: block;
  border-left: 1px solid #d8b7af;
  border-right: 1px solid #d8b7af;
  border-top: 10px solid #d8b7af;
  background: #fff;
  padding: 20px 20px;
  font-size: 14px;
  color: #ab661d;
  text-align: center;
  text-transform: uppercase;
  float: left;
  margin-right: 2px;
}

#nav ul li a:hover {
  background: #d8b7af;
  color: #fff;
}


#focus .focusimg {
  position: relative;
  width: 1200px;
  height: 450px;
}

#focus .focusimg img {
  display: block;
  vertical-align: top;
}


#focus .focusimg .focusoverlay {
  font-family: 'Quicksand', sans-serif;
  font-size: 40px;
  position: absolute;
  bottom: 20px;
  left: 20px;
  background: #ab661d;
  color: #fff;
  text-transform: uppercase;
  padding: 10px;
  width: 940px;
}


#content {
  -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);
  margin-bottom: 20px;
}

.blog-listing {
  margin-bottom: 20px;
}

.blog-listing .blog-right-inner {
  padding: 30px 40px;
}

.pagination-right-inner {
  padding: 0px !important;
}

.pagination-right-inner .navigation ol {
  padding: 10px 20px !important;
}

.pagination-right-inner ul,
.pagination-right-inner ul li,
.pagination-right-inner ol,
.pagination-right-inner ol li {
  padding: 0px !important;
  margin: 0px !important;
}

.pagination-right-inner ul li,
.pagination-right-inner ol li {
  margin-right: 5px !important;	
}

#content a {
  color: #AB661D;
  font-weight: 700;
}

#content a:hover {
  color: #333;
}

#content ul,
#content ol {
  margin: 15px 0px;
  padding: 0px;
}

#content ul li,
#content ol li {
  margin: 0px 0px 5px 30px;
  padding: 0px;
}

#content ul li {
  list-style-type: disc;	
}

#content #content_overlay {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 18px;
  padding: 20px;
  background: #ab661d;
}

#content #content_overlay .content-left {
  width: 260px;
  float: left;
  padding-right: 20px;
  position: relative;
}

#content #content_overlay .content-left img {
  margin-bottom: 20px;
}

#content #content_overlay .content-left img.last-pic {
  margin-bottom: 0px;
}


#content #content_overlay .content-right {
  background: #fff;
  width: 940px;
  float: left;
}

#content #content_overlay .content-full {
  background: #fff;
  width: 100%;
  float: none;
}

#content #content_overlay .content-right .content-right-inner,
#content #content_overlay .content-full .content-right-inner {
  padding: 50px 40px;
  width: 100%;
}


#content #content_overlay h1 {
  font-family: 'Quicksand', sans-serif;
  font-size: 30px;
  line-height: 30px;
  color: #ab661d;
  text-transform: uppercase;
  margin-bottom: 20px;
}

#content #content_overlay p {
  
}

#content #content_overlay a {

}

#content .date {
  text-align: center;
}

#content .date .date-day {
  background: #DE903C;
  color: #fff;
  font-size: 40px;
  line-height: 60px;
  display: block;
  width: 50%;
  float: left;
  height: 60px;
}

#content .date .date-month {
  background: #934233;
  color: #fff;
  font-size: 20px;
  line-height: 60px;
  display: block;
  text-transform: capitalize;
  width: 50%;
  height: 60px;
  float: left;
}

a.cta {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 13px;
  background: #a84230;
  padding: 10px 20px;
  color: #fff !important;
  display: block;
  width: 200px;
  text-align: center;
  -moz-border-radius: 4px;
  -webkit-boprder-radius: 4px;
  border-radius: 4px;
}

a.cta:hover {
  background: #D8B7AF;
  color: #AB661D !important;
}

#bottom {
  background: #fff;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);
}

#bottom .column-one {
  width: 220px;
  margin-right: 20px;
  margin-left: 20px;
  float: left;
  padding-top: 20px;
}

#bottom .column-one p.title {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 22px;
  text-transform: uppercase;
  color: #ab661d;
}

#bottom .column-two {
  float: left;
  width: 665px;
  margin-right: 20px;
  background: #AB661D;
  min-height: 290px;
  padding: 40px;
}


#bottom .column-two p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 13px;
  color: #fff;
}

#bottom .column-two p.title {
  font-family: 'Quicksand', sans-serif;
  font-size: 30px;
  color: #fff;
  margin: 0px;
}

#bottom .column-two p.date {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 13px;
  margin: 0px;
  color: #e7b783;
}

#bottom .column-three {
  float: left;
  width: 255px;
}

#bottom .column-three iframe {
  
}


.footerconstrain {
  margin: 20px auto 0 auto;
  display: block;
  width: 1280px;
  position: relative;
  padding: 0px 20px 20px 20px;
  background: none;
}

.footerconstrain #navigation {
  border-bottom: 1px solid #ab661d;
  padding: 20px 0px;
}

.footerconstrain #navigation ul {
  margin: 0px;
  padding: 0px;
  width: 500px;
  margin: 0px auto;
}

.footerconstrain #navigation ul li {
  margin: 0px;
  padding: 0px;
}

.footerconstrain #navigation ul li a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  float: left;
  margin-right: 20px;
  text-transform: uppercase;
}

.footerconstrain #navigation ul li a:hover {
  color: #ccc;
}


.footerconstrain #author {
  
}

.footerconstrain #author p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 11px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
}

.footerconstrain #author a {
  color: #ccc;
}

.footerconstrain #author a:hover {
  
}

/* Calendar Styles */

table.em-calendar thead,
table.em-calendar thead td {
  font-size: 100%;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  margin: 0 auto;
  text-transform: uppercase;
  background: #ab661d;
}

table.em-calendar thead td {
  padding: 0px !important;
  height: auto !important;
}

table.em-calendar thead td a {
  padding: 4px !important;
  display: block;
}

table.em-calendar {
  border: 1px solid #fff !important;
}

table.fullcalendar td,
table.fullcalendar td {
  border: 1px solid #fff !important;
  min-height: 50px !important;
}

table.em-calendar thead td a:hover {
  background: #A84230;
}

table.em-calendar thead td.month_name {
  padding: 4px !important;
}

table.em-calendar thead td a {
  color: #fff;
}

table.em-calendar tr.days-names td {
  background: #ab661d;
  font-weight: bold;
  font-size: 13px;
  color: #fff;
}

table.em-calendar td.eventless {
  background: #db8529;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
}

table.em-calendar td.eventless-pre,
table.em-calendar td.eventless-post {
  font-size: 13px;
  font-weight: bold;
  background: #f3d5b4;
  color: #fff !important;
}

table.em-calendar td.eventless-post {
  font-size: 13px;
  font-weight: bold;
  background: #f3d5b4;
}

table.em-calendar td.eventless-today, table.em-calendar td.eventful-today {
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  background: #ab661d !important;
}

table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {
  background: #a84230;
  color: #fff !important;
  font-size: 13px;
  font-weight: bold;
}

table.em-calendar td.eventful,
table.em-calendar td.eventful-pre {
  background: #a84230;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  padding: 0px !important;
}

table.em-calendar td.eventful a,
table.em-calendar td.eventful-pre a {
  padding: 4px !important;
  background: #a84230;
  display: block;
  color: #fff !important;
  text-decoration: none !important;
}


table.em-calendar td.eventful a:hover,
table.em-calendar td.eventful-pre a:hover {
  background: #333 !important;
}

#bottom .column-one {
  margin-left: 0px;
  width: 240px;
}

table.em-calendar td {
  padding: 4px !important;
}

table.em-calendar {
  width: 100%;
}

.content-full table.em-calendar td {
  padding: 8px 4px !important;
}

.content-full table.em-calendar thead td {
  padding: 0px !important;
  text-align: center !important;
}

.content-full table.em-calendar tr.days-names td {
  text-align: center;
}

.content-full table.em-calendar tbody td {
  min-height: 50px !important;
}

.content-full table.em-calendar thead td a,
.content-full table.em-calendar thead td.month_name {
  padding: 8px 4px !important;
}

.content-full table.em-calendar thead td a {
  color: #fff !important;
}

.content-full table.em-calendar td {
  text-align: center !important;
  width: 14% !important;
}

.content-full table.em-calendar ul,
.content-full table.em-calendar ul li {
  margin: 0px !important;
  padding: 0px !important;
  list-style: none !important;
}



/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position: absolute;
	top:0;
	right:0;
	background: #a84230 url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
    z-index: 99999;
	width:50px;
}

.nav-rotate {
  background: #a84230 url(../images/nav-close.svg) no-repeat center center;
	background-size:18px;
}

.nav-mobile:hover {
  background-color: #D8B7AF;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: 99999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}

@media only screen and (max-width: 1340px) {
  .constrain,
  #focus .focusimg,
  .footerconstrain {
    width: 100%;
  }
  
  #content #content_overlay .content-left {
    width: 22%;
  }

  #content #content_overlay .content-right {
    width: 78%;
  }

  #content #content_overlay .content-left img {
    width: 100%;
    height: auto;
  }
  
  #bottom .column-one {
    width: 22%;
	margin-right: 0px;
	padding-right: 20px;
  }
  
  #bottom .column-two {
    width: 50%;
	margin-right: 0px;
  }
  
  #bottom .column-three {
    width: 28%;
	padding-left: 20px;
  }
  
  #bottom .column-three iframe {
    width: 100% !important;	  
  }

}

@media only screen and (max-width: 1095px) {
  #focus .focusimg .focusoverlay {
    width: 90%;
	font-size: 30px;
  }
  
  #nav ul li a {
    padding: 20px;
  }
}

@media only screen and (max-width: 1000px) {
  #content #content_overlay .content-left {
    width: 30%;
  }

  #content #content_overlay .content-right {
    width: 70%;
  }
  
  #bottom .column-one {
    width: 30%;
  }
  
  #bottom .column-two {
    width: 40%;
  }
  
  #bottom .column-three {
    width: 30%;
  }  
  
}

@media only screen and (max-width: 900px) {
  #focus a.logo img {
    width: 85%;
	height: auto;
	margin: 0 auto;
	display: block;
  }
  
  #focus a.logo  {
    width: auto;
	padding: 6px 0px;
  }
  
  #nav {
    position: relative;
	left: auto;
	top: auto;
	margin-bottom: 20px;
	width: 100%;
    display: block;
	background: #AB661D;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);
  }
  
  #nav ul {
    width: 100%;
  }
  
  .constrain {
    margin-top: 64px;
  }
  
  #nav ul li a {
    border-top: 3px solid #AB661D;
	border-bottom: 3px solid #AB661D;
	border-left: 3px solid #AB661D;
	border-right: 0px solid #AB661D;
	padding: 10px 20px;
  }
  
  #bottom .column-one {
    width: 100%;
	float: none;
	padding-right: 0px;
	margin-bottom: 20px;
  }
  
  #bottom .column-two {
    width: 100%;
	float: none;
	margin-bottom: 20px;
  }
  
  #bottom .column-three {
    width: 100%;
	float: none;
	padding-left: 0px;
  }  
  
  .footerconstrain #navigation ul {
    width: 380px;
  }
  
  .footerconstrain #navigation ul li a {
    font-size: 14px;
  }
}

@media only screen and (max-width: 850px) {
  
}

@media only screen and (max-width: 730px) {
  #content #content_overlay .content-left {
    display: none;
  }
  
  #content #content_overlay .content-right {
    width: 100%;
	float: none;
  }
  
  .blog-listing .content-left {
    display: block !important;
    width: 100% !important;
	float: none !important;
	padding-right: 0px !important;
  }
  
  .blog-listing .content-left img,
  #content .date {
    width: 100% !important;
	height: auto !important;
  }
  
  .blog-listing .content-right {

  }
  
  
  #content #content_overlay .content-right .content-right-inner,
  #content #content_overlay .content-full .content-right-inner {
    padding: 30px 20px;
  }
  
}

@media only screen and (max-width: 640px) {
    #contact-form-wrapper{
    width: 100% !important;
    
  }
}


@media only screen and (max-width: 570px) {
  
}

@media only screen and (max-width: 500px) {
  
}


@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px)  { 
  
    #contact-form-wrapper{
    width: 100% !important;
    
  }
  
  .nav-mobile {
    display:block;
  }
  
  #nav ul {
    width: 100%;
  }
  
  .footerconstrain #navigation ul {
    width: 100%;
  }
  
  .footerconstrain #navigation ul li a {
    display: block;
	margin-bottom: 5px;
	margin-right: 0px;
	float: none;
  }
  
  #content #content_overlay h1 {
    font-size: 20px;
  }
  
  #bottom .column-one p.title,
  #bottom .column-two p.title {
    font-size: 18px;
  }
  
  #bottom .column-two p {
    font-size: 12px;
  }
  
  a.cta {
    font-size: 12px;
	width: 100%;	  
  }
  
  #bottom .column-one {
    margin-top: 0px !important;
	padding-top: 0px !important;
  }
  
  #nav ul li a {
    float: none;
	width: 100%;
	padding: 10px;
	display: block;
	border-bottom: 1px solid #AB661D;
  }
  
  #focus .focusimg {
    height: 300px;
  }
  
  #focus a.logo {
	width: 100%;
	position: absolute;
	top: -4px;
	left: 0px;
	background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none;
	margin: 0px !important;
	padding: 0px !important;
	border-top: 0px;
  }
  
  #focus a.logo img {
    width: 40%;
	margin: 0 auto;
	display: block;
    background: url("../images/g-logo-bg.png") repeat-x scroll left top #fff;
	border-top: 0px;
	padding: 10px;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);
  }
  
  #content .date .date-day,
  #content .date .date-month {
    font-size: 20px;
	height: 50px;
	line-height: 50px;
  }
  
  body .backstretch {
    display: none;
  }
  
  #focus .backstretch {
    display: block;
  }
  
  #content.eventscontent {
    display: none;
  }
  
  body {
    background: #a84230;
  }
  
  #focus {
    padding: 0px;
  }
  
  .constrain {
    padding: 0px;
	margin-top: 0px;
  }
  
  #nav, #focus {
    margin-bottom: 0px;
  }
  
  #nav {
    background: #a84230;
  }
  
  #focus .focusimg .focusoverlay {
    font-size: 20px;
	width: 100%;
	bottom: 0px;
	left: 0px;
  }
  
  .nav-list {
    display:none;
  }
  
  #nav {
    min-height: 50px;
  }
}


#contact-form-wrapper{
  width: 600px;
  float: right;
}

#contact-form-wrapper textarea{
  height: 80px;
}